{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Tugas 1 PPW">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'css/stats.css' %}" />
    <title> 
        {% block title %}Ling-inKUY{% endblock %}
    </title>
    <style>
    body{
    }
    </style>
</head>
<body>
    <div class="background">
        <header>
            <!-- TODO nama apps kalian -->
            {% include "partials/navbar.html" %}
        </header>
        <content>
            <div class="container">
                {% block content %}
                    <!-- content goes here -->
                {% endblock %}
            </div>

        </content>
        <footer>
            <!-- TODO nama apps kalian -->
            {% block footer %}
            {% include "partials/footer.html" %}
            {% endblock %}
        </footer>

        <!-- Jquery n Bootstrap Script -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </div>
</body>
</html>